.fontyourface-13 { font-family: 'adelle-sans'; font-style: normal; font-weight: 700; }
.fontyourface-11 { font-family: 'adelle-sans'; font-style: normal; font-weight: 400; }
.fontyourface-15 { font-family: 'freight-text-pro'; font-style: normal; font-weight: 400; }
.fontyourface-9 { font-family: 'jubilat'; font-style: normal; font-weight: 700; }
.fontyourface-7 { font-family: 'jubilat'; font-style: normal; font-weight: 400; }
.fontyourface-3 { font-family: 'nimbus-sans'; font-style: normal; font-weight: 400; }
.fontyourface-2 { font-family: 'proxima-nova'; font-style: normal; font-weight: 700; }
.fontyourface-1 { font-family: 'proxima-nova'; font-style: normal; font-weight: 400; }
